.content ul.bxslider {
    list-style: initial;
    margin-left: 00px;
}

.bxslider_wrapper{
    border: 1px solid #dedede;
}

.bxslider_wrapper div.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul.bxslider li img {
    cursor: pointer;
}

.content div.bx-wrapper .bx-controls-direction a {
    z-index: 999;
}